Subject: Re: bug#56197: 28.1; lisp-fill-paragraph result regressed with Emacs 28

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 30 Jun 2022 07:31:55 -0400

On June 30, 2022 5:32:08 AM EDT, Lars Ingebrigtsen <[email-masked]> wrote:
>Stefan Kangas <[email-masked]> writes:
>
>> The former sounds more useful, IMO.  I don't want to mess up my strings
>> just to have pretty source code; I can make such adjustments manually
>> when I need to.
>
>So the votes are in, and I guess we'll keep the current behaviour in
>Emacs 29, and I'm therefore closing this bug report.
>

Just to make sure, this means the paragraph filling behavior seen in the examples I shared would be unchanged, and different from that in Emacs 27 and earlier, correct?

To me, the previous behavior was useful; is there a way to configure Emacs to behave that way with Emacs 28?

Thank you!

Maxim
Hi,